Commits

James Bennett committed 89093bc

Update INSTALL and README for new version requirements.

Comments (0)

Files changed (2)

 somewhere on your Python path; this is useful if you're working from a
 Mercurial checkout.
 
-Note that this application requires Python 2.4 or later, and a
-functional installation of Django 1.3 or newer. You can obtain Python
+Note that this application requires Python 2.5 or later, and a
+functional installation of Django 1.4 or newer. You can obtain Python
 from http://www.python.org/ and Django from
 http://www.djangoproject.com/.
 
 This is a fairly simple user-registration application for Django,
 designed to make allowing user signups as painless as possible. It
-requires a functional installation of Django 1.3 or newer, but has no
+requires a functional installation of Django 1.4 or newer, but has no
 other dependencies.
 
 For installation instructions, see the file "INSTALL" in this